img.logo{
	height:50px;
	width:auto;
	max-width:160px;
	padding:0;
	
}
.filter input[type="checkbox"].filter-input-checked + label{
	background:url(../img/icon-check.png) no-repeat left 3px;
}
.slicky-mailto{
	display:none;
}
.listing-result-item{
	clear:both;
}

.captcha, .captcha-2nd{
	clear:both;
}
.captcha .captcha-block input.form-control, .captcha-2nd .captcha-block input.form-control{
	float:none;
}
.captcha input.form-control, .captcha-2nd input.form-control{
	float:none;
}
